<!DOCTYPE html>

<html lang="es">
    <head>
        <title>Web videjuegos</title>
        <meta charset="UTF-8">
        <meta name="author" content="Erik">
        <meta name="description" content="Web videjuegos">
        <link rel="stylesheet" href="styles.css">
    </head>
    <body>
        <div class="content">
        <header>
            <div class="logo">
                <img src="/images/logo.png" alt="logo" width="150">
            </div>

            <div class="links-container">
                <div class="link1"><a href=""><h2>Link 1</h2></a></div>
                <div class="link2"><a href=""><h2>Link 2</h2></a></div>
                <div class="link3"><a href=""><h2>Link 3</h2></a></div>
            </div>
        </header>

        <main>
            <div class="videjuegos-text">
                <h3>Videojuegos</h3>
            </div>

            <div class="videojuegos-container">
                    <div class="videojuego1-container">
                        <img src="/images/no_image.png" alt="videojuego1" width="100%">
                        <h3>Videojuego name</h3>
                        <p>Desc. Fecha lanzamiento. Info a desta...</p>
                    </div>
                    <div class="videojuego2-container">
                        <img src="/images/no_image.png" alt="videojuego2" width="100%">
                        <h3>Videojuego name</h3>
                        <p>Desc. Fecha lanzamiento. Info a desta...</p>
                    </div>
                    <div class="videojuego3-container">
                        <img src="/images/no_image.png" alt="videojuego3" width="100%">
                        <h3>Videojuego name</h3>
                        <p>Desc. Fecha lanzamiento. Info a desta...</p>
                    </div>
                    <div class="videojuego4-container">
                        <img src="/images/no_image.png" alt="videojuego4" width="100%">
                        <h3>Videojuego name</h3>
                        <p>Desc. Fecha lanzamiento. Info a desta...</p>
                    </div>
                    <div class="videojuego5-container">
                        <img src="/images/no_image.png" alt="videojuego5" width="100%">
                        <h3>Videojuego name</h3>
                        <p>Desc. Fecha lanzamiento. Info a desta...</p>
                    </div>
                    <div class="videojuego6-container">
                        <img src="/images/no_image.png" alt="videojuego6" width="100%">
                        <h3>Videojuego name</h3>
                        <p>Desc. Fecha lanzamiento. Info a desta...</p>
                    </div>
            </div>

            <div class="trucos-noticias-container">
                <div class="trucos-container">
                    <div class="trucos-text"><h3>Trucos</h3></div>
                    <div class="trucos"></div>
                </div>

                <div class="noticias">
                    <div class="noticias-text">
                        <h3>Noticias</h3>
                    </div>
                    <div class="noticias-container">
                        <div class="noticia1-container">
                            <div class="noticias1-subcontainer">
                                <img src="/images/no_image.png" alt="noticia1" width="100%">
                                <h3>Titular</h3>
                                <p>Texto introductorio de la noticia... <a href="">[Leer +]</a></p>
                            </div>
                        </div>
                        <div class="noticia2-container">
                            <div class="noticia2-subcontainer">
                                <img src="/images/no_image.png" alt="noticia2" width="100%">
                                <h3>Titular</h3>
                                <p>Texto introductorio de la noticia... <a href="">[Leer +]</a></p>
                            </div>
                        </div>
                        <div class="noticia3-container">
                            <div class="noticia3-subcontainer">
                                <img src="/images/no_image.png" alt="noticia3" width="100%">
                                <h3>Titular</h3>
                                <p>Texto introductorio de la noticia... <a href="">[Leer +]</a></p>
                            </div>
                        </div>
                        <div class="noticia4-container">
                            <div class="noticia4-subcontainer">
                                <img src="/images/no_image.png" alt="noticia4" width="100%">
                                <h3>Titular</h3>
                                <p>Texto introductorio de la noticia... <a href="">[Leer +]</a></p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="ranking">
                <div class="ranking-text"><h3>Ranking</h3></div>
                <div class="ranking-container">
                    <div class="ranking1">
                        <img src="/images/person.png" alt="person">
                        <div class="person-name"><p>Name</p></div>
                    </div>
                    <div class="ranking2">
                        <img src="/images/person.png" alt="person">
                        <div class="person-name"><p>Name</p></div>
                    </div>
                    <div class="ranking3">
                        <img src="/images/person.png" alt="person">
                        <div class="person-name"><p>Name</p></div>
                    </div>
                    <div class="ranking4">
                        <img src="/images/person.png" alt="person">
                        <div class="person-name"><p>Name</p></div>
                    </div>
                    <div class="ranking5">
                        <img src="/images/person.png" alt="person">
                        <div class="person-name"><p>Name</p></div>
                    </div>
                    <div class="ranking6">
                        <img src="/images/person.png" alt="person">
                        <div class="person-name"><p>Name</p></div>
                    </div>
                </div>
            </div>
        </main>
        </div>

        <footer>
            <div class="footer">
                <div class="links-and-direction">
                    <div class="links-footer">
                        <div class="facebook"><a href="https://es-es.facebook.com/" target="_blank"><h3>Facebook</h3></a></div>
                        <div class="twitter"><a href="https://twitter.com/?lang=ES" target="_blank"><h3>Twitter</h3></a></div>
                        <div class="instagram"><a href="https://www.instagram.com/" target="_blank"><h3>Instagram</h3></a></div>
                        <div class="rss"><a href="https://es.wikipedia.org/wiki/RSS" target="_blank"><h3>RSS</h3></a></div>
                    </div>
                    <div class="direccion">
                        <div class="calle"><p>Carrer d'Aiguablava 121</p></div>
                        <div class="cp"><p>08033 Barcelona</p></div>
                    </div>
                </div>
                <div class="copyright"><p>Copyright</p></div>
            </div>
        </footer>
    </body>
</html>